<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dca5c2b026b10c92398ebfccf7ee645a">
  <dict>
    <!--2020-03-28 10:26:38.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:26:38.000-->
    <string key="voicemail_carrier">KCELL</string>
    <!--2020-03-28 10:26:38.000-->
    <string key="voicemail_number">2000</string>
    <!--2020-03-28 10:26:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
